/* 
Theme Name: Storefront Child theme
Author: Customeeple
Author URI: https://customeeple.com/
Template: storefront
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: Customeeple
Tags: two-columns, three-columns, right-sidebar, grid-layout, flexible-header, four-columns, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-image-header, featured-images, footer-widgets, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, e-commerce, blog, news

*/



/* customeeple */
.grid-container {
    max-width: 85rem;
}	
.iot-dot-menu-a {
    font-size: 13px;
}
.large-8 {
    width: 75% !important;
}
.large-4 {
    width: 25% !important;
}
.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    width: 17.6%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 2.4% 2em 0;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
	font-size: 12px !important;
}

/* Color customeeple */
.button {
    background: #009999 !important;
}
.woocommerce span.onsale {
    background: #ffcc00;
}
#secondary .search-form input.search-submit, .search-form input.search-submit, input.search-submit, #secondary .widget_product_search form.woocommerce-product-search button {
	 background: #009999;
}

/* LOGO customeeple */
.site-title a {
    font-size: 32px;
    font-family: 'Bubblegum Sans';
}
.logo-container, a.custom-logo-link {
    padding: 10px 0 5px 0;
}
/* MORE INFO customeeple */
.moreinfo
{
  margin: 10px 0px;
  padding: 20px;
  background-color: rgb(0, 153, 153);
  border-radius: 10px;
}
.moreinfo p
{
  color: #FFFFFF;
}
.includes_tax {
    display: none;
	}	

.grid-padding-x > .cell {
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  }


.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 1em;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0.5em;
}

.main-navigation ul.menu>li.menu-item-has-children>a:after, .main-navigation ul.menu>li.page_item_has_children>a:after, .main-navigation ul.nav-menu>li.menu-item-has-children>a:after, .main-navigation ul.nav-menu>li.page_item_has_children>a:after {
    margin-left: 0.5em;
}

.textwidget a br
{
display: none
}

.infopreorder
{
    margin: 10px 0px;
    padding: 20px;
    background-color: rgb(231 201 46);
    border-radius: 10px;
}

.hentry .entry-content .wp-block-table td, .hentry .entry-content .wp-block-table th, .editor-styles-wrapper .wp-block-table td, .editor-styles-wrapper .wp-block-table th {
    padding: 0.5em 1.5em;
}

.hentry .entry-content .wp-block-table thead th, .editor-styles-wrapper .wp-block-table thead th {
    padding: 0.5em 1.5em;
}

.stock.available-on-backorder {
    color: Orange;
	    font-weight: bold;
}
.stock.out-of-stock {
        font-weight: bold;
}
.stock.in-stock {
       font-weight: bold;
}
.col-full {
    max-width: 88em;  !important;
}

.hentry .entry-content a {
    text-decoration: none;
}

.hentry .entry-content a:hover {
    font-weight: 300;
}
